<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="11800" name="量産兵器：グレース ダガー">
		<for>
			<set val="122" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11801" name="量産兵器：リミット ソード">
		<for>
			<set val="139" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11802" name="量産兵器：ニルヴァーナ アックス">
		<for>
			<set val="111" order="0x08" stat="pAtk" />
			<set val="101" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11803" name="量産兵器：ダーク スクリーマー">
		<for>
			<set val="122" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11804" name="量産兵器：ネイチャー クラブ">
		<for>
			<set val="111" order="0x08" stat="pAtk" />
			<set val="101" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11805" name="量産兵器：デスブレス ソード">
		<for>
			<set val="111" order="0x08" stat="pAtk" />
			<set val="101" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11806" name="量産兵器：アンダーワールド メイス">
		<for>
			<set val="111" order="0x08" stat="pAtk" />
			<set val="101" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11807" name="量産兵器：デリュージョン ソード">
		<for>
			<set val="139" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11808" name="量産兵器：ブリンク スラッシャー">
		<for>
			<set val="126" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11809" name="量産兵器：ブリンク スラッシャー">
		<for>
			<set val="126" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11810" name="量産兵器：ブリンク スラッシャー">
		<for>
			<set val="126" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11811" name="量産兵器：ブリンク スラッシャー">
		<for>
			<set val="126" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11812" name="量産兵器：ブリンク スラッシャー">
		<for>
			<set val="126" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11813" name="量産兵器：パアグリオ ソード">
		<for>
			<set val="169" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11814" name="量産兵器：アカト ロング ボウ">
		<for>
			<set val="316" order="0x08" stat="pAtk" />
			<set val="84" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="227" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11815" name="量産兵器：ナイトメア ソード">
		<for>
			<set val="139" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11816" name="量産兵器：ウォー アックス">
		<for>
			<set val="139" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11817" name="量産兵器：異教徒の魔法書">
		<for>
			<set val="111" order="0x08" stat="pAtk" />
			<set val="101" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11818" name="量産兵器：インヴィンシブル ブレード">
		<for>
			<set val="151" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11819" name="量産兵器：インフェルノ スタッフ">
		<for>
			<set val="135" order="0x08" stat="pAtk" />
			<set val="111" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11820" name="量産兵器：ツルギ">
		<for>
			<set val="139" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11821" name="量産兵器：キャリバーズ">
		<for>
			<set val="139" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11822" name="量産兵器：カリックの角">
		<for>
			<set val="169" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11823" name="量産兵器：タスラム">
		<for>
			<set val="176" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11824" name="量産兵器：パアグリオ ハンマー">
		<for>
			<set val="135" order="0x08" stat="pAtk" />
			<set val="111" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11825" name="量産兵器：パラディア スタッフ">
		<for>
			<set val="135" order="0x08" stat="pAtk" />
			<set val="111" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11826" name="量産兵器：ポールアックス">
		<for>
			<set val="139" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11827" name="量産兵器：フィスト ブレード">
		<for>
			<set val="169" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11828" name="量産兵器：セージ スタッフ">
		<for>
			<set val="135" order="0x08" stat="pAtk" />
			<set val="111" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11829" name="量産兵器：ホムンクルス ソード">
		<for>
			<set val="111" order="0x08" stat="pAtk" />
			<set val="101" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11830" name="量産兵器：スコーピオン">
		<for>
			<set val="144" order="0x08" stat="pAtk" />
			<set val="78" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11831" name="量産兵器：ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｽﾄｰﾑ ﾌﾞﾘﾝｶﾞｰ">
		<for>
			<set val="175" order="0x08" stat="pAtk" />
			<set val="78" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11832" name="量産兵器：ウィドー メーカー">
		<for>
			<set val="144" order="0x08" stat="pAtk" />
			<set val="78" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11833" name="量産兵器：パアグリオ アックス">
		<for>
			<set val="141" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11834" name="量産兵器：ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ﾚｲﾄﾞ ｿｰﾄﾞ">
		<for>
			<set val="183" order="0x08" stat="pAtk" />
			<set val="81" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11835" name="量産兵器：ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｼｬﾑｼｰﾙ">
		<for>
			<set val="183" order="0x08" stat="pAtk" />
			<set val="81" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11836" name="量産兵器：ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ">
		<for>
			<set val="183" order="0x08" stat="pAtk" />
			<set val="81" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11837" name="量産兵器：ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｶﾀﾅ">
		<for>
			<set val="183" order="0x08" stat="pAtk" />
			<set val="81" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11838" name="量産兵器：グール スタッフ">
		<for>
			<set val="152" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11839" name="量産兵器：グレート パタ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11840" name="量産兵器：ドワーヴン ハンマー">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11841" name="量産兵器：ﾚｲﾄﾞ ｿｰﾄﾞ＊ﾚｲﾄﾞ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11842" name="量産兵器：アンデッド スタッフ">
		<for>
			<set val="152" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11843" name="量産兵器：バーサーカー ブレード">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11844" name="量産兵器：シェイプ シューター">
		<for>
			<set val="198" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11845" name="量産兵器：ｼｬﾑｼｰﾙ＊ﾚｲﾄﾞ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11846" name="量産兵器：ｼｬﾑｼｰﾙ＊ｼｬﾑｼｰﾙ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11847" name="量産兵器：ｼｬﾑｼｰﾙ＊ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11848" name="量産兵器：ｼｬﾑｼｰﾙ＊ｶﾀﾅ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11849" name="量産兵器：サーベルティース">
		<for>
			<set val="169" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11850" name="量産兵器：ソード オブ エクリプス">
		<for>
			<set val="125" order="0x08" stat="pAtk" />
			<set val="111" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11851" name="量産兵器：ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ﾚｲﾄﾞ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11852" name="量産兵器：ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11853" name="量産兵器：サムライ ロングソード">
		<for>
			<set val="156" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11854" name="量産兵器：アミラル エストック">
		<for>
			<set val="141" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11855" name="量産兵器：デーモン スタッフ">
		<for>
			<set val="152" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11856" name="量産兵器：ヤクシャ メイス">
		<for>
			<set val="156" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11857" name="量産兵器：エミナース ボウ">
		<for>
			<set val="323" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11858" name="量産兵器：オーキッシュ ポールアックス">
		<for>
			<set val="156" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11859" name="量産兵器：エクリプス アックス">
		<for>
			<set val="125" order="0x08" stat="pAtk" />
			<set val="111" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11860" name="量産兵器：ｶﾀﾅ＊ﾚｲﾄﾞ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11861" name="量産兵器：ｶﾀﾅ＊ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11862" name="量産兵器：ｶﾀﾅ＊ｶﾀﾅ">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11863" name="量産兵器：クリスタル ダガー">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11864" name="量産兵器：ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ﾘﾐｯﾄ ｿｰﾄﾞ">
		<for>
			<set val="197" order="0x08" stat="pAtk" />
			<set val="86" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11865" name="量産兵器：ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="197" order="0x08" stat="pAtk" />
			<set val="86" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11866" name="量産兵器：ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ">
		<for>
			<set val="197" order="0x08" stat="pAtk" />
			<set val="86" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11867" name="量産兵器：ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ﾂﾙｷﾞ">
		<for>
			<set val="197" order="0x08" stat="pAtk" />
			<set val="86" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11868" name="量産兵器：ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｷｬﾘﾊﾞｰｽﾞ">
		<for>
			<set val="197" order="0x08" stat="pAtk" />
			<set val="86" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11869" name="量産兵器：ﾚｲﾄﾞ ｿｰﾄﾞ＊ﾘﾐｯﾄ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11870" name="量産兵器：ﾚｲﾄﾞ ｿｰﾄﾞ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11871" name="量産兵器：ﾚｲﾄﾞ ｿｰﾄﾞ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11872" name="量産兵器：ﾚｲﾄﾞ ｿｰﾄﾞ＊ﾂﾙｷﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11873" name="量産兵器：ﾚｲﾄﾞ ｿｰﾄﾞ＊ｷｬﾘﾊﾞｰｽﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11874" name="量産兵器：ｼｬﾑｼｰﾙ＊ﾘﾐｯﾄ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11875" name="量産兵器：ｼｬﾑｼｰﾙ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11876" name="量産兵器：ｼｬﾑｼｰﾙ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11877" name="量産兵器：ｼｬﾑｼｰﾙ＊ﾂﾙｷﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11878" name="量産兵器：ｼｬﾑｼｰﾙ＊ｷｬﾘﾊﾞｰｽﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11879" name="量産兵器：ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ﾘﾐｯﾄ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11880" name="量産兵器：ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11881" name="量産兵器：ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11882" name="量産兵器：ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ﾂﾙｷﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11883" name="量産兵器：ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ｷｬﾘﾊﾞｰｽﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11884" name="量産兵器：ｶﾀﾅ＊ﾘﾐｯﾄ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11885" name="量産兵器：ｶﾀﾅ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11886" name="量産兵器：ｶﾀﾅ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11887" name="量産兵器：ｶﾀﾅ＊ﾂﾙｷﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11888" name="量産兵器：ｶﾀﾅ＊ｷｬﾘﾊﾞｰｽﾞ">
		<for>
			<set val="204" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11889" name="量産兵器：グレート ソード">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11890" name="量産兵器：グレート アックス">
		<for>
			<set val="175" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11891" name="量産兵器：ﾘﾐｯﾄ ｿｰﾄﾞ＊ﾘﾐｯﾄ ｿｰﾄﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11892" name="量産兵器：ﾘﾐｯﾄ ｿｰﾄﾞ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11893" name="量産兵器：ﾘﾐｯﾄ ｿｰﾄﾞ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11894" name="量産兵器：ﾘﾐｯﾄ ｿｰﾄﾞ＊ﾂﾙｷﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11895" name="量産兵器：ネイムレス ヴィクトリー">
		<for>
			<set val="190" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11896" name="量産兵器：ダークエルヴン ロングボウ">
		<for>
			<set val="397" order="0x08" stat="pAtk" />
			<set val="100" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="227" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11897" name="量産兵器：ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11898" name="量産兵器：ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11899" name="量産兵器：ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ＊ﾂﾙｷﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
</list>